libkibi-dev_0.1.1-2_i386.deb


Advertisement

Description

libkibi-dev - library for byte prefixes (development files)

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libkibi-dev_0.1.1-2_i386.deb
Package name libkibi-dev
Package version 0.1.1
Package release 2
Package architecture i386
Package type deb
Category devel::library libdevel role::devel-lib
Homepage https://launchpad.net/libkibi
License -
Maintainer Benjamin Drung <bdrung@debian.org>
Download size 10.98 KB
Installed size 49.00 KB
This library is designed for formatting sizes in bytes for display. The user
can configure a preferred prefix style.
Three different types of byte prefixes can be selected:
* kB, MB, GB with base 1000 (base10)
* KiB, MiB, GiB with base 1024 (base2)
* KB, MB, GB with base 1024 (historic)
This package contains the development files.

Alternatives

Package Version Architecture Repository
libkibi-dev_0.1.1-2_amd64.deb 0.1.1 amd64 Debian Main
libkibi-dev - - -

Requires

Name Value
libkibi0 = 0.1.1-2

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libkibi-dev_0.1.1-2_i386.deb
Source Package libkibi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkibi-dev deb package:
    # sudo apt-get install libkibi-dev

Files

Path
/usr/include/kibi.h
/usr/lib/i386-linux-gnu/libkibi.a
/usr/lib/i386-linux-gnu/libkibi.so
/usr/lib/i386-linux-gnu/pkgconfig/libkibi.pc
/usr/share/doc/libkibi-dev/NEWS.gz
/usr/share/doc/libkibi-dev/README
/usr/share/doc/libkibi-dev/changelog.Debian.gz
/usr/share/doc/libkibi-dev/copyright

Changelog

2016-12-25 - Benjamin Drung <bdrung@debian.org>
libkibi (0.1.1-2) unstable; urgency=medium
* Move packaging to collab-maint git repository
* Bump Standards-Version to 3.9.8 (no changes needed)
* Enable all hardening flags
2013-06-29 - Benjamin Drung <bdrung@debian.org>
libkibi (0.1.1-1) unstable; urgency=low
* New upstream release.
- Fix automake warning (Closes: #713216, LP: #1193950)
2013-02-27 - Benjamin Drung <bdrung@debian.org>
libkibi (0.1-2) unstable; urgency=low
* Add multi-arch support.
* Run autoreconf to update autotools helper files.
* Bump Standards-Version to 3.9.4 (no changes needed).
* Update machine-readable copyright file to version 1.0 of the specification.
* Update watch file.
2011-03-16 - Benjamin Drung <bdrung@debian.org>
libkibi (0.1-1) unstable; urgency=low
* Initial release (Closes: #608496).

See Also

Package Description
libkibi0_0.1.1-2_i386.deb library for byte prefixes
libkickpass-dev_0.2.0-1_i386.deb library used by kickpass (development files)
libkickpass0_0.2.0-1_i386.deb library used by kickpass
libkidletime4_4.14.38-3_i386.deb library to provide information about idle time
libkido-dev_0.1.0+dfsg-6+b1_i386.deb Kinematics Dynamics and Optimization Library - development files
libkido-gui-dev_0.1.0+dfsg-6+b1_i386.deb Kinematics Dynamics and Optimization Library - gui dev files
libkido-gui-osg-dev_0.1.0+dfsg-6+b1_i386.deb Kinematics Dynamics and Optimization Library - gui-osg dev files
libkido-gui-osg0.1_0.1.0+dfsg-6+b1_i386.deb Kinematics Dynamics and Optimization Library - gui-osg library
libkido-gui0.1_0.1.0+dfsg-6+b1_i386.deb Kinematics Dynamics and Optimization Library - gui library
libkido-optimizer-ipopt-dev_0.1.0+dfsg-6+b1_i386.deb Kinematics Dynamics and Optimization Library - ipopt optimizer dev
libkido-optimizer-ipopt0.1_0.1.0+dfsg-6+b1_i386.deb Kinematics Dynamics and Optimization Library - ipopt optimizer lib
libkido-optimizer-nlopt-dev_0.1.0+dfsg-6+b1_i386.deb Kinematics Dynamics and Optimization Library - optimizer dev files
libkido-optimizer-nlopt0.1_0.1.0+dfsg-6+b1_i386.deb Kinematics Dynamics and Optimization Library - nlopt optimizer lib
libkido-planning-dev_0.1.0+dfsg-6+b1_i386.deb Kinematics Dynamics and Optimization Library - planning dev files
libkido-planning0.1_0.1.0+dfsg-6+b1_i386.deb Kinematics Dynamics and Optimization Library - planning library
Advertisement
Advertisement